ApiNumbers
Get a phone number
Retrieve a specific phone number by ID.
Authorization
BearerAuth AuthorizationBearer <token>
API key authentication. Get your key from the dashboard.
In: header
Path Parameters
id*string
Phone number UUID
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/numbers/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"number": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"phone_number": "+31850835037",
"agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978",
"agent_name": "string",
"business_name": "string",
"transfer_trunk_id": "ffebe614-a59e-4332-b99b-9c8f0b1671f9",
"transfer_trunk_name": "string",
"workflow_id": "03e70e31-d7a4-4401-a629-6a4b6096cdfe",
"workflow_name": "string",
"source": "user",
"is_active": true,
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
}{
"error": "Invalid API key",
"message": "string"
}{
"error": "Invalid API key",
"message": "string"
}